<?php
/**
// +----------------------------------------------------------------------
// | Copyright (c) 2015 http://polang.net.cn All rights reserved.
// +----------------------------------------------------------------------
// | Author: 山东破浪网络科技有限公司 <QQ:2116198029> 破浪分红权返利系统
// +----------------------------------------------------------------------
// | 官方网站：http://fanxian.polang.net.cn/
// +----------------------------------------------------------------------


*/
require(PATH.'include/function.php');

require(PATH.'library/upload_class.php');

require(PATH.'library/image_class.php');

require(PATH.'library/json_class.php');

require(PATH.'library/config_class.php');

require(PATH.'library/rewrite_class.php');

require(PATH.'library/module_class.php');

require(PATH.'library/mysql_class.php');

require(PATH.'library/controller_class.php');

require(PATH.'library/view_class.php');

require(PATH.'library/template_class.php');
		
require(PATH.'library/user_class.php');

require(PATH.'library/page_class.php');

if(config::get("rewrite")) rewrite::parameter();

?>